1. Helix (not supported anymore)
  2. Saturday, 22 September 2018
Hello, i have a validation problem in my website like this one here: https://www.joomshaper.com/forums/corporex-w3c-validate-problem.
I am using helix and I know that the template and framework are old but can you please tell me how you fixed it? I would be grateful if i could fix this for now and later i will update both framework and template.
Attachments (1)
Responses (4)
Hi,
Main question is: which helix you use?
Helix3
Helix II
or
Helix "1"
----
Anyway it request changes in source code of template.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 1
Hello it's the helix 1 v 2.2.
Can you tell me which lines in code to change?
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 2
If v1, sorry. It's too old. I cannot help, support policy. It doesn't make sense to waste time for it.
----
I suggest to change template framework into new one, soon your template may have problems with Joomla 4.0.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 3
Yes i know its old but to change it i have to change also the template and that takes time and money. As long as you already solved this problem for someone else in the past you could just provide me with the solution and i could it myself
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.